“mobile”/ paypertrail
Welcome to Our Community
Wanting to join the rest of our members? Feel free to sign up today.

PHP 5.6 security support ends 12-31-2018

Discussion in 'Programming and Scripts' started by Graybeard, Oct 14, 2018.

  1. Graybeard

    Graybeard Well-Known Member affiliate

    4,091
    2,043
    113
    62% of all Internet sites will run an unsupported PHP version
    But on December 31, 2018, security support for PHP 5.6.x will officially cease, marking the end of all support for any version of the ancient PHP 5.x branch.
    Around 62% of all Internet sites will run an unsupported PHP version in 10 weeks | ZDNet
    I have been using PHP 7.0 and now 7.2 for some time -- if you are using old software that requires 5.x it's time to update.

    That's the Internet -- Adapt or die time again :D
     
  2. CPA Evolution
  3. affseeker

    affseeker Affiliate affiliate

    6
    1
    1
    The better solution is that PHP7.x support auto update feature.;)
     
banners